@charset "windows-1252";

.header { 
 float:left;
 width: 21%;
 margin-bottom: 0.1em;
}
 
.description { 
  float: left;
  width: 70%;
  margin-bottom: 0.1em;
}
 
.descriptionMiddle { 
 float: left;
 width: 45%;
 margin-bottom: 0.1em;
}

.descriptionRight {
 float: left;
 width: 29%;
 text-align: right;
 margin-bottom: 0.1em;
} 

.bluebox {
 font-size: 14px;
 text-align: center;
} 

#blindHeader {
 visibility: hidden;
}